{
  "advancement.luistercorp.structure.water_wells_update.first.title": "Любопытное Открытие",
  "advancement.luistercorp.structure.water_wells_update.first.description": "Найдите Ваш Первый Вариант Водяного Колодца",

  "advancement.luistercorp.structure.water_wells_update.all_wells.title": "Конец Всех Колодцев",
  "advancement.luistercorp.structure.water_wells_update.all_wells.description": "Найдите Все Обновлённые Типы и Варианты Водяных Колодцев"
}